<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Output::formatters" tests="1" time="0.000287264" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0001_should register formatter" time="0.000116158" assertions="2">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
